Activity log for bug #1517903

Date Who What changed Old value New value Message
2015-11-19 13:25:24 Ihar Hrachyshka bug added bug
2015-11-19 13:25:31 Ihar Hrachyshka neutron: importance Undecided Wishlist
2015-11-19 13:43:49 Moshe Levi bug added subscriber Moshe Levi
2015-11-20 07:11:37 Gary Kotton summary Add agent specific API for l2 agent extensions [RFE] Add agent specific API for l2 agent extensions
2015-11-23 22:47:58 cathy Hong Zhang bug added subscriber cathy Hong Zhang
2015-11-24 23:20:35 Armando Migliaccio neutron: status New Triaged
2015-11-25 08:17:38 Mathieu Rohon bug added subscriber Mathieu Rohon
2015-12-01 16:30:32 Armando Migliaccio tags rfe rfe-approved
2015-12-07 17:26:32 Thomas Morin bug added subscriber Thomas Morin
2015-12-07 17:34:18 David Shaughnessy bug added subscriber David Shaughnessy
2015-12-15 01:09:46 Armando Migliaccio neutron: milestone mitaka-2
2016-01-04 19:04:08 Margaret Frances bug added subscriber Margaret Frances
2016-01-04 19:04:10 Nate Johnston bug added subscriber Nate Johnston
2016-01-05 17:37:55 OpenStack Infra neutron: status Triaged In Progress
2016-01-14 14:17:21 OpenStack Infra neutron: assignee Ihar Hrachyshka (ihar-hrachyshka) David Shaughnessy (david-shaughnessy)
2016-01-18 12:22:11 OpenStack Infra neutron: assignee David Shaughnessy (david-shaughnessy) Ihar Hrachyshka (ihar-hrachyshka)
2016-01-19 11:02:38 OpenStack Infra neutron: assignee Ihar Hrachyshka (ihar-hrachyshka) David Shaughnessy (david-shaughnessy)
2016-01-20 18:30:45 Armando Migliaccio neutron: milestone mitaka-2 mitaka-3
2016-01-22 06:04:36 Farhad Sunavala bug added subscriber Farhad Sunavala
2016-01-25 16:44:11 OpenStack Infra neutron: assignee David Shaughnessy (david-shaughnessy) Ihar Hrachyshka (ihar-hrachyshka)
2016-01-28 20:59:38 OpenStack Infra neutron: assignee Ihar Hrachyshka (ihar-hrachyshka) Nate Johnston (nate-johnston)
2016-02-02 15:18:09 OpenStack Infra neutron: assignee Nate Johnston (nate-johnston) David Shaughnessy (david-shaughnessy)
2016-02-08 17:32:38 Igor D.C. bug added subscriber Igor Duarte Cardoso
2016-02-09 17:43:32 OpenStack Infra neutron: assignee David Shaughnessy (david-shaughnessy) Nate Johnston (nate-johnston)
2016-02-12 14:42:59 OpenStack Infra neutron: assignee Nate Johnston (nate-johnston) David Shaughnessy (david-shaughnessy)
2016-02-18 17:00:23 OpenStack Infra neutron: assignee David Shaughnessy (david-shaughnessy) Thomas Morin (tmmorin-orange)
2016-02-18 18:22:57 OpenStack Infra neutron: assignee Thomas Morin (tmmorin-orange) David Shaughnessy (david-shaughnessy)
2016-02-19 10:20:10 OpenStack Infra neutron: assignee David Shaughnessy (david-shaughnessy) Thomas Morin (tmmorin-orange)
2016-02-19 16:18:06 OpenStack Infra neutron: assignee Thomas Morin (tmmorin-orange) David Shaughnessy (david-shaughnessy)
2016-02-22 17:22:49 OpenStack Infra neutron: assignee David Shaughnessy (david-shaughnessy) Ihar Hrachyshka (ihar-hrachyshka)
2016-02-23 11:07:17 OpenStack Infra neutron: assignee Ihar Hrachyshka (ihar-hrachyshka) David Shaughnessy (david-shaughnessy)
2016-03-03 20:07:37 Armando Migliaccio neutron: milestone mitaka-3 mitaka-rc1
2016-03-07 21:18:08 Ihar Hrachyshka neutron: status In Progress Fix Released